#wa-container-jx0egzw74k3dzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jx0egzw74k3dzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jx0egzw74k3dzk>.wa-container-vspacer {height:0px;}
#wa-container-k56sezab8txx2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k56sezab8txx2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k56sezab8txx2g>.wa-container-vspacer {height:0px;}
#wa-row-k55j76e97b18cg {margin:0px 0px;}
#wa-row-k55j76e97b18cg>div {padding: 0px 0px;}
#wa-row-k56sezab860gwo {margin:0px 0px;}
#wa-row-k56sezab860gwo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k55j76e97b18cg {margin:0px 0px;}
#wa-row-k55j76e97b18cg>div {padding: 0px 0px;}
#wa-row-k56sezab860gwo {margin:0px 0px;}
#wa-row-k56sezab860gwo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k55j76e97b18cg {margin:0px 0px;}
#wa-row-k55j76e97b18cg>div {padding: 0px 0px;}
#wa-row-k56sezab860gwo {margin:0px 0px;}
#wa-row-k56sezab860gwo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k55j76e97b18cg {margin:0px 0px;}
#wa-row-k55j76e97b18cg>div {padding: 0px 0px;}
#wa-row-k56sezab860gwo {margin:0px 0px;}
#wa-row-k56sezab860gwo>div {padding: 0px 0px;}
}
